/*************************************************************************
 *
 * mod_mixer_save.h -- Stores the settings of the volume, bass, treble and balance 
 * 		       in a file and restores them on startup
 *
 * Copyright (C) by Marco Glatz <m.glatz@fanatic-minds.de>
 *
 */

#ifndef __MOD_MIXER_SAVE_H__
#define __MOD_MIXER_SAVE_H__

void mod_mixer_save_message (int msgtype, char *message);

char *mod_mixer_save_init (void);
void mod_mixer_save_deinit (void);
char *mod_mixer_save_reload (void);

int mod_mixer_save_read (char *what);
void mod_mixer_save_store (char *what, int value);
void mod_mixer_save_setup (void);
void mod_mixer_save_reset (void);


#endif /* __MOD_MIXER_SAVE_H__ */

/*************************************************************************
 * EOF
 */


